#Configuration file for TreeCorr test
#Input Parameters
#file_name: ./GalCat_lenses.fits
file_name: ./GalCat_sources.fits
file_type: FITS 
#x_col: 'x_arcmin'
#y_col: 'y_arcmin'
x_col: x_arcmin
y_col: y_arcmin 
x_units: arcmin 
y_units: arcmin 
g1_col: shear1
g2_col: shear2
#w_col: 5
#metric: 'Arc'
bin_slop: 0.03
#Output Parameters
min_sep: 0.5
max_sep: 300.
nbins: 9
sep_units: arcmin
gg_file_name: './xipm.out'
